# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('preprofile', '0004_login_unique_index'),
    ]

    operations = [
        migrations.RunSQL(
            sql="CREATE INDEX preprofile_preprofile_status_idx on preprofile_preprofile(status) WHERE status NOT IN ('CLOSED', 'CANCELLED');",
            reverse_sql='DROP INDEX preprofile_preprofile_status_idx;',
        ),
    ]
